﻿/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

#alternativeContent .submitBtn,
#alternativeContent .updateBtn {
    background-color: #fad000 !important;
}

.tblHdr {

    color: #fad000 !important;

}

.gfield_visibility_hidden {
    display: none !important;
}

/*--------------------------------------------------------------
# Section Styles
--------------------------------------------------------------*/

.section-white {
    background: #fff;
}

.section-grey {
    background: #EFEFEF;
}

.section-yellow {
    background: #129700b0;
}

.section {
    padding: 75px 0;
}

@media(min-width:768px) {
    .section {
        padding: 140px 0;
    }
}

/*--------------------------------------------------------------
# Find A School Styles
--------------------------------------------------------------*/

.wpgmp_listing_grid .fc-itemcontent-padding,
.wpgmp_listing_grid .fc-item-padding-content_15 {
    padding: 15px !important;
}

.fc-component-text .fc-12.fc-css {
    padding: 0 !important;
}

@media(min-width:1025px) {

    .wpgmp_listing_grid .fc-itemcontent-padding,
    .wpgmp_listing_grid .fc-item-padding-content_15 {
        padding: 30px !important;
        min-height: 330px;
    }
}

.wpgmp_filter_wrappers {
    display: block !important;
}

.wpgmp_before_listing,
.categories_filter {
    display: flex;
    justify-content: center;
}

.elementor-posts-container.elementor-has-item-ratio .elementor-post__thumbnail img {
    height: auto;
    left: calc(50% + 1px);
    position: absolute;
    top: calc(50% + 1px);
    transform: scale(1.01) translate(-50%, -50%);
    object-fit: cover;
    width: 100%;
    height: 100%;
}

.wb_page .elementor-post__card .elementor-post__thumbnail {
    position: relative;
    overflow: hidden;
}

.wb_page .elementor-post__card {
    height: 100%;
    overflow: hidden;
}

.archive_banner_wrap {
    display: flex;
}

/*--------------------------------------------------------------
# Remove Find a School and Apply Now section
--------------------------------------------------------------*/

@media (max-width: 767px) {
    .page-id-55 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3681 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3255 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3031 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3030 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3617 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3618 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3619 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3621 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3623 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3629 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3630 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3631 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3632 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3633 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3875 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3971 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3994 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3995 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3996 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3997 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3988 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-3876 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4069 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4078 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4079 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4082 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4093 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4094 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4095 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4141 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4142 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4307 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4348 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4349 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4350 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4351 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4353 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4354 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4368 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4392 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4393 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4429 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4558 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4563 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-4597 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-5057 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-5200 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-5217 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .postid-5426 #-cta-buttons .elementor-widget-wrap {
        display: none;
    }

    .archive_banner_wrap {
        display: block;
    }
}

.page-id-55 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3681 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3255 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3021 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3022 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3023 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3029 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3030 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3031 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3036 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3249 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3250 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3253 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3254 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3255 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3256 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3257 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3258 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3617 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3618 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3619 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3629 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3630 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3621 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3623 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3631 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3632 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3633 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3875 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3971 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3994 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3995 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3996 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3997 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3988 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-3876 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4069 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4078 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4079 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4082 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4093 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4094 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4095 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4141 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4142 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4307 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4348 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4349 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4350 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4351 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4353 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4354 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4368 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4392 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4393 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4429 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4558 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4563 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-4597 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-5057 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-5200 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-5217 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

.postid-5426 .elementor-99 .elementor-element.elementor-element-73c3db3c>.elementor-element-populated {
    display: none;
}

/*** blog style  **/
.wb-blog {
    --grid-column-gap: 30px;
    --grid-row-gap: 35px;
}

.wb-blog>.elementor-container>.elementor-row {
    display: grid;
    grid-column-gap: var(--grid-column-gap);
    grid-row-gap: var(--grid-row-gap);
    grid-template-columns: repeat(3, 1fr);
    align-items: stretch;

}

.wb-blog>.elementor-container>.elementor-row>.elementor-column {
    width: auto !important;
}

.wb-blog>.elementor-container>.elementor-row>.elementor-column>.elementor-column-wrap {
    border-radius: 20px 0 20px 0;
    overflow: hidden;
}

.wb-blog .elementor-button.elementor-size-sm {
    padding: 4px 8px 5px 8px;
    font-size: 12px;
    text-transform: capitalize;
    font-weight: 600;
    width: 100%;
}

#-cta-buttons a {
    padding: 16px 14px 12px 14px;
    border: 2px solid #BDBCB6;
}

.show_mainschool {
    display: none;
}

.page-id-93 #btn-submitSite-desktop {
    display: none;
}

.page-id-93 .show_mainschool {
    display: block;
}

.school_wraps .item-wrap {
    width: 33.333%;
    float: left;
    padding: 12px;

}

.school_wraps .item-wrap .item {
    padding: 30px;
    background: #ffffff;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.18) !important;
}

.school_wraps .title {
    margin: -15px -15px 0;

}

.school_wraps ._programs {
    display: flex;
    flex-wrap: wrap;
    margin: 10px -5px;
}

.school_wraps ._programs img {
    height: 40px;
    width: auto;
    margin: 5px;
}

.school_wraps .title a {
    font-weight: 700;
    font-size: 16px;
    color: rgb(79, 84, 92);
    line-height: 21.4286px;
    background: #FFF2D1;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    padding: 8px 15px;

}

.school_wraps .action a {
    color: #4f545c;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding-left: 25px;
    position: relative;
}

.school_wraps .action .email a:before {
    position: absolute;
    content: "\f1d8";
    font-family: "Font Awesome 5 Free";
    left: 0;
}

.school_wraps .action .phone a:before {
    position: absolute;
    content: "\f095";
    font-family: "Font Awesome 5 Free";
    left: 0;
}

.school_wraps .action p {
    margin: 0;
}

.school_wraps ._footer a {
    color: #4f545c !important;
    font-size: 12px;
    background: #fed100;
    padding: 4px 8px 5px 8px;
    border-radius: 20px;
    text-align: center;
    line-height: 1;
    align-self: center !important;
    width: 100%;
    margin: 5px;
}

.school_wraps ._footer {
    display: flex;
    justify-content: space-around;
    align-items: center;
    align-content: stretch;
    margin: 0 -5px;
}

.school_wraps .item {
    min-height: 330px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.wb__school .filter {
    display: flex;

}

.wb__school .heading {
    text-align: center;
}

.wb__school .filter_group {
    text-align: center;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;
    text-align: left;
}

.wb__school .filter_group .item {
    padding: 10px;
    display: flex;
    align-items: center;
}

.wb-school-list {
    display: grid;
    grid-column-gap: var(--grid-column-gap);
    grid-row-gap: var(--grid-row-gap);
    grid-template-columns: repeat(3, 1fr);
    align-items: stretch;
    --grid-column-gap: 30px;
    --grid-row-gap: 35px;
}

.wb-school-list .item-wrap {
    width: auto !important;
    --widgets-spacing: 20px;
}

.wb-school-list .item-wrap .item {
    box-shadow: 1px 1px 10px 0px rgba(0, 0, 0, 0.5);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    height: 100%;
    display: flex;
    flex-direction: column;
    border-radius: 20px 0 20px 0;
    overflow: hidden;
}

.wb-school-list .item-wrap .item .content {
    padding: 14px;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
}

.wb-school-list .item-wrap .item .content ._footer {
    margin-top: auto;
}

.wb-school-list .item-wrap .item .content .infos {
    margin-bottom: 15px;
}

.wb-school-list .item-wrap .item .title a {
    color: var(--e-global-color-secondary);
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    display: block;
    line-height: 1;
    margin-bottom: 20px;
}

.wb-school-list .action a {
    color: #4f545c;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding-left: 25px;
    position: relative;
}

.wb-school-list .action .email a::before {
    position: absolute;
    content: "\f1d8";
    font-family: "Font Awesome 5 Free";
    left: 0;
}

.wb-school-list .action .phone a::before {
    position: absolute;
    content: "\f095";
    font-family: "Font Awesome 5 Free";
    left: 0;
}

.wb-school-list .action p {
    margin: 0;
}

.wb-school-list ._footer {
    display: flex;
    justify-content: space-around;
    align-items: center;
    align-content: stretch;
    margin: 0 -5px;
}

.wb-school-list ._footer a {
    color: #4f545c !important;
    font-size: 12px;
    background: #fed100;
    padding: 4px 8px 5px 8px;
    border-radius: 20px;
    text-align: center;
    line-height: 1;
    align-self: center !important;
    width: 100%;
    margin: 5px;
}

.wb_school_buttons a {
    margin: 5px;
}

.wb_school_buttons .apply_btn {
    background: #4f545c !important;
    border: 2px solid #ffffff !important;
    color: #FFFFFF;
}

.wb_school_buttons .modified_btn {
    background: #4f545c !important;
    border: 2px solid #ffffff !important;
    color: #FFFFFF;
}

#-school-buttons .elementor-widget-wrap {
    flex-wrap: wrap;
    margin: -5px;
}

.-button-row .elementor-widget-button {
    margin: 5px !important;
}

.wb_button_block .elementor-button-link {
    width: 100%;
    border: 2px solid transparent;
}

.wb_button_block .elementor-button-link .elementor-button-content-wrapper {
    display: inline-block;
}

.wb_button_block.wb_light .elementor-button-link {
    background: #fff;
    border-color: #BDBCB6;
}

.wb_button_block.wb_light .elementor-button-link:hover {
    background: #eee;
}

.wb_button_block.wb_dark .elementor-button-link {
    color: #ffffff;
    background-color: #4f545c;
    border-color: #3c4044;
}

.wb_button_block.wb_dark .elementor-button-link:hover {
    background-color: #000;
}

.wb_button_block+.wb_button_block {
    margin-top: 20px;
}

@media (max-width: 768px) {

    .wb-blog>.elementor-container>.elementor-row,
    .wb-school-list {
        grid-template-columns: repeat(1, 1fr);
        padding: 0 30px;
    }

    .wb-blog>.elementor-container>.elementor-row .elementor-col-33 {
        width: 45px;
    }

    .wb-blog>.elementor-container>.elementor-row .elementor-col-66 {
        width: calc(100% - 45px);
    }

    .wb_page .site-main .archive_banner_wrap ._archive_img img {
        width: 100%;
        border-radius: 0;
        height: auto;
    }

    .school_wraps .item-wrap {
        width: 50%;
    }
}

@media (max-width: 640px) {
    .school_wraps .item-wrap {
        width: 100%;
    }
}


/***** Api-form ********/
.api-form {
    border: 1px solid #E3E3E3;
    padding: 20px;
    border-radius: 20px;
}

.gform_validation_errors {
    display: none !important;
}

.gform-loader {
    display: none !important;
}

.api-form form .gform-body .gform_fields {
    display: flex;
    flex-wrap: wrap;
    grid-column-gap: 0;
    grid-row-gap: 0;
    margin: 0 -12px;
    width: auto;
}

.api-form form .gform-body .gform_fields>div,
.api-form form .gform-body .gform_fields>fieldset {
    padding: 0 12px;
    margin-bottom: 30px;
    position: relative;
    width: 100% !important;
}

.api-form form .gform-body .gform_fields .gfield.gfield--width-half {
    width: 50% !important;
}

.api-form form .gform-body .gform_fields .gfield--type-section {
    width: 100% !important;
    border: none;
}

.api-form form .gform-body .gform_fields .gfield--type-section .gsection_title {
    margin: 0 0 15px;
    padding-bottom: 8px;
    border-bottom: 2px solid #fbce00;
    color: #4a5055;
    font-weight: 600;
    display: inline-block;
}

.api-form form .gform-body .gform_fields .gfield--type-select:nth-child(4) {
    width: 100%;
}

.api-form form .gform-body .gform_fields .gfield--type-textarea {
    width: 100% !important;
}

.api-form form .gform-body .gform_fields>fieldset:last-child {
    width: 100% !important;
    margin-bottom: 10px !important;
}

.api-form form .gform-footer input[type="submit"] {
    margin-bottom: 0px !important;
    width: 250px;
}

.api-form form .gform-body .gform_fields .gfield>label,
.api-form form .gform-body .gform_fields>fieldset>legend {
    display: block;
    margin-bottom: 15px;
    color: #4a5055;
    font-size: 18px;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container input[type="text"],
.api-form form .gform-body .gform_fields .gfield .ginput_container input[type="email"],
.api-form form .gform-body .gform_fields .gfield .ginput_container input[type="tel"] {
    color: #4a5055;
    font-family: "PT Sans", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    background-color: #ffffff;
    border-radius: 30px 30px 30px 30px;
    min-height: 72px;
    padding: 8px 24px;
    border: 1px solid #E3E3E3;
    outline: none;
    box-shadow: none;
    width: 100%;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container input.datepicker::-webkit-input-placeholder {
    color: #4a5055;
    opacity: 1;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container input.datepicker::-moz-placeholder {
    color: #4a5055;
    opacity: 1;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container input.datepicker:-ms-input-placeholder {
    color: #4a5055;
    opacity: 1;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container input.datepicker:-moz-placeholder {
    color: #4a5055;
    opacity: 1;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_right {
    width: 100%;
    display: block;
    margin: 0px;
    padding: 0px;
    flex: 100%;
}

.api-form form .gform-body .gform_fields .gfield.gfield--type-select .ginput_container select {
    color: #4a5055;
    font-family: "PT Sans", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    background-color: #ffffff;
    border-radius: 30px 30px 30px 30px;
    min-height: 72px;
    padding: 8px 24px;
    border: 1px solid #E3E3E3;
    outline: none;
    box-shadow: none;
    width: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    background-image: url('../../../wp-content/uploads/2025/05/dropdown-select.svg');
    background-repeat: no-repeat;
    background-size: 15px;
    background-position-x: 97%;
    background-position-y: 50%;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container input.datepicker {
    background-image: url('../../../wp-content/uploads/2025/05/calendar.png');
    background-repeat: no-repeat;
    background-size: 25px;
    background-position-x: 97%;
    background-position-y: 50%;
    cursor: pointer;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container textarea {
    color: #4a5055;
    font-family: "PT Sans", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    background-color: #ffffff;
    border-radius: 30px 30px 30px 30px;
    min-height: 180px;
    padding: 8px 24px;
    border: 1px solid #E3E3E3;
    outline: none;
    box-shadow: none;
    width: 100%;
    resize: none;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container ul.chosen-choices {
    border-radius: 30px 30px 30px 30px;
    box-shadow: none;
    outline: none;
    border-color: #E3E3E3 !important;
    padding: 8px 24px !important;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container ul.chosen-choices .search-field {
    width: 100%;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container ul.chosen-choices .search-field .chosen-search-input.default {
    width: 100% !important;
    min-height: 54px;
    padding: 0 0px !important;
}

.api-form form .gform-body .gform_fields .gfield .validation_message {
    margin: 0px;
    border: none;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -28px;
    padding: 0 0 0 12px;
    font-size: 14px;
    background-color: transparent !important;
}

.api-form form .gform-body .gform_fields .gfield.gfield--width-half:nth-child(18) {
    width: 100% !important;
}

.api-form form .gform-body .gform_fields .gfield--type-select:nth-child(4) .ginput_container select,
.api-form form .gform-body .gform_fields .gfield--type-select:nth-child(18) .ginput_container select {
    background-position-x: 98%;
}

.api-form form .gform-body .gform_fields>fieldset.gfield--input-type-date .gform-grid-row {
    margin: -12px !important;
    grid-column-gap: 0;
    grid-row-gap: 0;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.gform-grid-row .ginput_container_date {
    padding: 0 12px;
    margin: 0px !important;
    width: 33.333%;
    max-width: 100% !important;
    display: inline-flex;
    flex-basis: unset;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.gform-grid-row .ginput_container_date input[type="number"] {
    color: #4a5055;
    font-family: "PT Sans", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    background-color: #ffffff;
    border-radius: 30px 30px 30px 30px;
    min-height: 72px;
    padding: 8px 14px;
    border: 1px solid #E3E3E3;
    outline: none;
    box-shadow: none;
    width: 100%;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.gform-grid-row .ginput_container_date input[type="number"]::-webkit-input-placeholder {
    color: #4a5055;
    opacity: 1;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.gform-grid-row .ginput_container_date input[type="number"]::-moz-placeholder {
    color: #4a5055;
    opacity: 1;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.gform-grid-row .ginput_container_date input[type="number"]:-ms-input-placeholder {
    color: #4a5055;
    opacity: 1;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.gform-grid-row .ginput_container_date input[type="number"]:-moz-placeholder {
    color: #4a5055;
    opacity: 1;
}

.api-form form .gform-body .gform_fields .gfield--input-type-date .validation_message {
    bottom: -20px;
}

.api-form form .gform-body .gform_fields .gfield .ginput_container .chosen-container-active ul.chosen-choices .search-field .chosen-search-input {
    width: 100% !important;
    min-height: auto !important;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.ginput_container_consent {
    position: relative;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.ginput_container_consent>input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.ginput_container_consent>label.gform-field-label {
    position: relative;
    cursor: pointer;
    padding-left: 30px;
    font-size: 18px;
    line-height: 25px;
    color: #4a5055;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.ginput_container_consent>label.gform-field-label::before {
    content: '';
    -webkit-appearance: none;
    background-color: transparent;
    border: 2px solid #fed100;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
    position: absolute;
    left: 0;
    top: 2px;
    width: 20px;
    height: 20px;
}

.api-form form .gform-body .gform_fields>fieldset .ginput_container.ginput_container_consent>input:checked+label.gform-field-label::after {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: 8px;
    width: 5px;
    height: 12px;
    border: solid #4a5055;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}

.api-form form .gform-body .gform_fields .gfield .ginput_container.ginput_container_multiselect select {
    color: #4a5055;
    font-family: "PT Sans", Sans-serif;
    font-size: 18px;
    font-weight: 400;
    background-color: #ffffff;
    border-radius: 30px 30px 30px 30px;
    min-height: 72px;
    padding: 8px 24px;
    border: 1px solid #E3E3E3;
    outline: none;
    box-shadow: none;
    width: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    cursor: pointer;
    background-image: url('../../../wp-content/uploads/2025/05/dropdown-select.svg');
    background-repeat: no-repeat;
    background-size: 15px;
    background-position-x: 97%;
    background-position-y: 50%;
}

@media(max-width: 1366px) {
    .api-form form .gform-body .gform_fields .gfield--type-section .gsection_title {
        font-size: 22px;
    }

    .api-form form .gform-body .gform_fields .gfield>label,
    .api-form form .gform-body .gform_fields>fieldset>legend {
        font-size: 16px;
    }

    .api-form form .gform-body .gform_fields>fieldset .ginput_container.ginput_container_consent>label.gform-field-label {
        font-size: 16px;
        line-height: 22px;
    }


    .api-form form .gform-body .gform_fields .gfield .ginput_container input[type="text"],
    .api-form form .gform-body .gform_fields .gfield .ginput_container input[type="email"],
    .api-form form .gform-body .gform_fields .gfield .ginput_container input[type="tel"] {
        font-size: 16px;
        min-height: 52px;
        padding: 6px 20px;
    }

    .api-form form .gform-body .gform_fields>fieldset .ginput_container.gform-grid-row .ginput_container_date input[type="number"] {
        font-size: 16px;
        min-height: 52px;
        padding: 6px 10px;
    }

    .api-form form .gform-body .gform_fields .gfield.gfield--type-select .ginput_container select {
        font-size: 16px;
        min-height: 52px;
        padding: 6px 20px;
        background-size: 12px;
    }

    .api-form form .gform-body .gform_fields .gfield .ginput_container ul.chosen-choices .search-field .chosen-search-input.default {
        min-height: 40px;
    }

    .api-form form .gform-body .gform_fields .gfield .ginput_container textarea {
        font-size: 16px;
        min-height: 140px;
        padding: 8px 20px;
    }

    .api-form form .gform-body .gform_fields .gfield .ginput_container input.datepicker {
        background-size: 20px;
    }

    .api-form form .gform-body .gform_fields .gfield .ginput_container.ginput_container_multiselect select {
        font-size: 16px;
        min-height: 52px;
        padding: 6px 20px;
        background-size: 12px;
    }
}

@media(max-width: 1280px) {

    .api-form form .gform-body .gform_fields>div,
    .api-form form .gform-body .gform_fields>fieldset {
        margin-bottom: 40px;
    }

    .api-form form .gform-body .gform_fields .gfield.gfield--width-half:nth-child(12) {
        width: 100% !important;
        margin-bottom: 45px;
    }

    .api-form form .gform-body .gform_fields .gfield--input-type-date .validation_message {
        bottom: -35px;
    }

    .api-form form .gform-body .gform_fields .gfield.gfield--width-half:nth-child(11) {
        width: 100% !important;
    }
}

@media(max-width: 1200px) {
    .api-form form .gform-body .gform_fields .gfield--type-section .gsection_title {
        font-size: 20px;
    }

    .api-form form .gform-body .gform_fields .gfield.gfield--width-half {
        width: 100% !important;
    }

    .api-form form .gform-body .gform_fields .gfield--type-section {
        margin-bottom: 10px;
    }

    .api-form form .gform-body .gform_fields .gfield.gfield--type-select .ginput_container select {
        background-position-x: 98%;
    }

    .api-form form .gform-body .gform_fields .gfield .ginput_container.ginput_container_multiselect select {
        background-position-x: 98%;
    }
}

@media(max-width: 600px) {
    .api-form form .gform-body .gform_fields .gfield--type-section .gsection_title {
        font-size: 18px;
    }

    .api-form form .gform-body .gform_fields>fieldset .ginput_container.gform-grid-row .ginput_container_date {
        padding: 8px 10px;
        width: 100%;
        max-width: 100% !important;
    }

    .api-form form .gform-body .gform_fields>fieldset .ginput_container.gform-grid-row .ginput_container_date input[type="number"] {
        padding: 6px 25px;
    }

    .api-form form .gform-body .gform_fields .gfield.gfield--type-select .ginput_container select {
        background-position-x: 96% !important;
    }

    .api-form form .gform-body .gform_fields .gfield .ginput_container ul.chosen-choices {
        padding: 8px 14px !important;
    }

    .api-form form .gform-body .gform_fields>div,
    .api-form form .gform-body .gform_fields>fieldset {
        margin-bottom: 20px !important;
    }

    .api-form form .gform-body .gform_fields .gfield--type-section {
        margin-bottom: 0px !important;
    }

    .api-form form .gform-body .gform_fields .gfield .validation_message {
        position: static !important;
    }

    .api-form form .gform-body .gform_fields .gfield .ginput_container.ginput_container_multiselect select {
        background-position-x: 96% !important;
    }
}